# PetscDrawType

String with the name of a PetscDraw

### Synopsis

    #define PetscDrawType const char*
    #define PETSC_DRAW_X     "x"
    #define PETSC_DRAW_NULL  "null"
    #define PETSC_DRAW_PS    "ps"
    #define PETSC_DRAW_WIN32 "win32"

    /*S
         PetscDraw - Abstract PETSc object for graphics

    .seealso:  PetscDrawCreate(), PetscDrawSetType(), PetscDrawType
    S*/
    typedef struct _p_PetscDraw* PetscDraw;

### See Also

PetscDrawSetType(), PetscDraw, PetscViewer

Level:beginner
Location: src/sys/draw/../../../include/petscdraw.h
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages